Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 13:53:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

I received my order now, around 4:15pm, May 25th 2021.
I received all my things that I ordered online. However, the products temperature were extremely hot which caused the lipstick to melt. I have taken the picture. The lipstick is disfigured. As a result, I would like a replacement or a refund ASAP. Whatever is possible.

Thanks,
Fariha 
+973 39832432 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2622694